/* GLOBAL */

body {
    background-color: #f2f2f2;
    font-family: 'Courier', serif;
    font-size: 14px;
    color: #333333;
}

h1, h2 {
    font-family: 'ambroise-std', serif;
    font-weight: 600;
    margin: 0;
}

h1 {
    margin-bottom: 20px;
    font-size: 50px;
}

h2 {
    margin-bottom: 10px;
}

a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
}

p.subhead {
    font-size: 18px;
}

.box {
    padding: 20px 20px;
    margin-bottom: 20px;
}

.box.white {
    background-color: white;
}

.box.left {

}

.box-right {

}

.box ul {
    list-style: none;
    padding: 0;
    font-size: 18px;
    margin-top: 10px;
}

.arrow-boxes {
    padding-top: 20px;
}

.arrow-box {
    margin-bottom: 10px;
    display: inline-block;
    color: white;
}

.arrow-box:hover {
    color: #333333;
}

.arrow-box .left i {
    font-size: 60px;
}

@media (min-width: 992px) {
    .arrow-box .left i {
        font-size: 70px;
    }
}

.arrow-box .left i.active,
.arrow-box .left i:hover {
    color: #333333;
}

@media (min-width: 768px) {
    .arrow-box .left {
        padding-top: 40px;
    }
}

@media (min-width: 992px) {
    .arrow-box .left {
        padding-top: 30px;
    }
}

@media (min-width: 1200px) {
    .arrow-box .left {
        padding-top: 20px;
    }
}

.arrow-box .right {
    background-color: white;
    padding: 10px 14px;
    color: #333333;
}

.black-link {
    color: white;
    padding: 2px 10px;
    background-color: black;
    display: inline-block;
    margin-top: 10px;
}

.gold-link {
    color: white;
    padding: 2px 10px;
    background-color: #bea900;
    display: inline-block;
}

.black-link:hover,
.gold-link:hover {
    color: white;
}

hr {
    border: 1px solid white;
    margin: 0;
}

.image-box img {
    width: 100%;
}

.image-box .box {
    padding-top: 0;
}

.image-box .box h2,
.image-box .box .edition,
.image-box .box .dimensions {
    margin: 0;
}

.image-box .box a {
    margin-top: 20px;
}

/* HEADER */

@media (min-width: 768px) {
    #icon-container {
        padding-left: 0;
    }
}

#icon img {
    max-width: 100px;
}

#icon {
    padding-top: 2px;
    padding-bottom: 2px;
}

#header {
    background-color: transparent!important;
}

.navbar {
    background-color: transparent!important;
    border: none;
}

.navbar-collapse.collapse.in {
    display: block !important; 
}

.navbar-header {
    border-bottom: 1px solid white;
}

.navbar-nav li a {
    padding-top: 4px;
    padding-bottom: 4px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border: none;
    margin: 0;
    margin-left: 10px;
}

@media (min-width: 768px) {
    .navbar-default .navbar-toggle {
        padding-right: 0;
    }
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #333;
    width: 25px;
    height: 4px;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 3px;
}

#icon {
    float: left;
}

#navbar-right {
    padding-top: 2px;
    display: inline-block;
    float: right;
}

#navbar-right a,
#navbar-right a:hover {
    color: #333;
    display: inline-block;
    margin: 2px;
    margin-top: 4px;
    font-size: 20px;
}

.navbar-default .navbar-collapse {
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.navbar-header {
    float: none;
}

.navbar-toggle {
    display: block;
}

.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}

.navbar-collapse.collapse {
    display: none!important;
}

.navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
}

.navbar-nav ul {
    list-style: none;
    /*padding: 0;*/
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-nav > li > ul {
    padding-left: 15px;
}

@media (min-width: 768px) {
    .navbar-nav > li {
        float: left;
        width: 20%;
    }
}



/* FOOTER */

#footer {
    border-top: 2px solid white;
    padding-top: 2px;
    font-size: 10px;
    margin-top: 20px;
    padding: 10px 0;
}

#footer div {
    display: inline-block;
}

#footer #footer-copyright {
    margin-right: 40px;
}

#footer a,
#footer a:hover {
    color: #333;
}

#footer #footer-development {
    float: right;
}



/* HOME */

.home-links a:hover {
    font-weight: bold;
}


/* ABOUT */




/* HOW IT WORKS */




/* OUR ART */




/* CONTACT 